Skip to main content
GET
/
v1
/
product_store
List Product Store
curl --request GET \
  --url https://api.example.com/v1/product_store
{
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "item_id": "<string>",
      "store_id": "<string>",
      "store_name": "<string>",
      "country_code": "<string>",
      "regular_price": "<string>",
      "unit_cost": "<string>",
      "stock_on_hand": 123,
      "status": "<string>",
      "tax_rate": "<string>",
      "currency": "<string>",
      "price_effective_date": "2023-12-25",
      "sku": "<string>",
      "current_price": "<string>"
    }
  ],
  "next_cursor": "<string>"
}

Query Parameters

limit
integer
default:100
Required range: 1 <= x <= 1000
cursor
string | null
updated_since
string | null

Response

Successful Response

items
ProductStoreResponse · object[]
next_cursor
string | null